# -*- encoding: utf-8 -*-
# stub: rails-fix-permissions 1.3 ruby lib

Gem::Specification.new do |s|
  s.name = "rails-fix-permissions".freeze
  s.version = "1.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Fernando Schuindt".freeze]
  s.date = "2014-09-18"
  s.description = "Sometimes you mess your Rails application Unix permissions and get some annoying errors with git. This gem runs a simple shell script to fix that. Granting 755 permissions to folders and 644 to files, it also ensures that some special files inside the 'bin/' will recive special 755 permissions (bundle, rails, rake and spring) which is pretty much the Rails default. Works with all versions of Ruby on Rails; After install run 'rails-fix-permissions' on terminal inside the application folder to fix. Note that in some cases you may need to run it as superuser with 'sudo'.".freeze
  s.email = "f.schuindtcs@gmail.com".freeze
  s.executables = ["rails-fix-permissions".freeze]
  s.files = ["bin/rails-fix-permissions".freeze]
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Simple script to fix Rails applications permissions mess.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version
end
